---

name: "Suggestion"
about: "A general suggestion"
labels:

- "💡 Suggestion"

---

### I confirm that I have searched the issue tracker
Before opening an issue, please take a few minutes to search the issue tracker (both open and closed issues) for similar suggestions. This will reduce the need for issue triage and save time.

 - [ ] I confirm that I have searched the issue tracker

### Describe the suggestion
A clear and concise description of the suggestion. (remove this line)

### Additional context
Add any other context about the suggestion here. (remove this line)

### Versions (please complete the following information)
 - GitNex:  
 - Android:  
 - Gitea/Forgejo:  

### Mode of installation
 - [ ] Google Play Store
 - [ ] F-droid
 - [ ] APK
 - [ ] Built from source
 - [ ] OpenAPK
 - [ ] Other stores (Name: )

### Declaration
- [ ] I have carefully read and agree to follow the [contribution guidelines](https://codeberg.org/gitnex/GitNex/wiki/Contributing).